/* Updated 2025/05/26.T */
.section-last {
  margin-top: 96px;
}
.list-num02 > .item:not(:first-child), .list-num02 > .item > .child > .detail:not(:first-child) {
  margin-top: 24px;
}
@media screen and (max-width: 767px) {
  .kv-wrap {
    margin: 0;
  }
  .section-last {
    margin: 60px 0;
  }
}